@import url(/stylesheets/dialog.css);

body {
  padding: 0px; margin: 0px;
  color: #000;
  font: 14px Trebuchet MS, sans-serif;
}

a, a:visited { 
  color: #04c;
  text-decoration: none;
}
a:hover { color: #c20; }

ul { margin: 0px; padding: 0px; }
li { margin-left: 20px; padding: 2px 0px; }

#info_box { 
 float: left;
 background-color: #fff; 
 border: 10px solid #444;
 padding: 20px;
 margin: 50px; 
 opacity: .80; filter: alpha(opacity=80);
}
